.ninja-forms-cont {

}


/* mozilla specific class  */
@-moz-document url-prefix() {
    .ninja-forms-form-wrap label {
        font-weight: 100 !important;
    }
}

.ninja-forms-cont span > ul {
    float: right !important;
    margin-right: 20px;
}

.ninja-forms-cont .field-wrap{
    box-sizing: border-box;
    width: 95%;
    padding: 20px;
    background: #dbdbdb;
    margin-bottom: 0px;
}

.ninja-forms-cont .field-wrap:last-of-type {
    border-bottom: none;
}


.field-wrap label {
    display: block !important;
    float: left;
}

.field-wrap > p {
    display: none;
}

.ninja-forms-form-wrap .select-wrapper select {
    background: transparent;
    width: 300px;
    max-width: 100%;
    padding: 10px;
    font-size: 16px;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 50px;
    -webkit-appearance: none;
    -moz-appearance:none;
    outline: none;
    position: relative;
    left: -7px;
    cursor: pointer;
    text-overflow: '';
    
}

select::-ms-expand {
    display: none;
}

.select-wrapper {
    width: 270px;
    max-width: 100%;
    height: 50px;
    overflow: hidden;
    background: url(../images/common/dropdown-closed.png) no-repeat right #fff;
    background-position: 97% center; 
    border: 1px solid #ccc;
    float: right;
    box-sizing: border-box;
    padding-top: 0px;
    cursor: pointer;
    margin-top: -20px;
    position: relative;
    top: -7px;
    
}


.ninja-forms-cont hr.ninja-forms-field {
    width: 95%;
    display: block;
    float: left;
    box-sizing: border-box;
    margin: 0px;
    background: #fff;
    height: 2px;
    border: none;
    border-left: 20px solid #dbdbdb;
    border-right: 20px solid #dbdbdb;
}

.ninja-forms-cont .hidden-wrap {
    display: none;
}

.ninja-forms-cont .submit-wrap {
    background: none;
    padding-top: 40px;
    padding-bottom: 0px;
    margin-bottom: -14px;
}

.ninja-forms-cont h2 {
    font-family: 'SST W01 Bold','SST W02 Bold','SST W10 Bold','SST W15 Bold','Arial Bold',Arial,Helvetica,sans-serif;
    font-weight: normal;
    /*margin-top: -43px;
    font-size: 38px;*/
}

.ninja-forms-cont p.ninja-forms-field {
    margin-bottom: 36px;
}

.ninja-forms-cont .submit-wrap > div {
    text-align: center
}

.ninja-forms-cont .submit-wrap > div input {
    display: inline-block;
    padding: 20px;
    white-space: nowrap;
    overflow: hidden;
    max-width: 180px;
    text-overflow: ellipsis;
    font-family: 'SST W01 Bold','SST W02 Bold','SST W10 Bold','SST W15 Bold','Arial Bold',Arial,Helvetica,sans-serif;
    font-weight: normal;
    font-size: 14px;
    background-color: #008ae3;
    background-image: -webkit-linear-gradient(top,#008ae3,#0070c7);
    background-image: -moz-linear-gradient(top,#008ae3,#0070c7);
    background-image: -ms-linear-gradient(top,#008ae3,#0070c7);
    background-image: -o-linear-gradient(top,#008ae3,#0070c7);
    background-image: linear-gradient(top,#008ae3,#0070c7);
    border: none;
    text-transform: uppercase;
    color: #fff;
    
}
.ninja-forms-cont .list-radio-wrap span ul {
    margin-top: -27px;
    text-align: center;
    margin-right: -20px;
    margin-bottom: 21px;
}

.ninja-forms-cont .list-radio-wrap span ul li   {
    margin-left: 10px;

}

.ninja-forms-cont .list-radio-wrap span ul li input {
    background: blue;
    display: block;
    float: left;
    position: relative;
    left: -10px;
}

.ninja-forms-cont .list-radio-wrap span ul li label {
    margin: 0px;
    margin-right: 14px;
    padding: 0px;
    position: relative;
    display: block;
    float: left;
    
}

.ninja-forms-cont .list-radio-wrap span ul li input ~ label::before{
    content: '';
    display: block;
    height: 40px;
    width: 40px;
    border-radius: 40px;
    background: #fff;
    border: 9px solid #fff;
    position: absolute;
    left: -48px;
    top: -10px;
    cursor: pointer;
    
}

.ninja-forms-cont .list-radio-wrap span ul li input:checked ~ label::before {
    background: #363636;
}

.success-message {
 text-align: center;   
}

.success-message img {
    margin: 0 auto;
}

.success-message h3 {
    text-align: center;
    font-family: 'SST W01 Bold','SST W02 Bold','SST W10 Bold','SST W15 Bold','Arial Bold',Arial,Helvetica,sans-serif;
    font-weight: normal;
/*    margin-top: -43px;*/
    font-size: 38px;
}

.label-left > label {
    font-family: 'SST W01 Bold','SST W02 Bold','SST W10 Bold','SST W15 Bold','Arial Bold',Arial,Helvetica,sans-serif;
    font-weight: normal;
    font-size: 18px;
    position: relative;
    top: -13px;
    max-width: 79%;
}

.list-dropdown-wrap.label-left > label {   
    max-width: 65%;
}
/*ps4 specific styles*/

.ps4 .label-left > label {
    font-size: 24px;
}

.ps4 .ninja-forms-cont .list-radio-wrap span ul li label, 
.ps4 .ninja-forms-cont .list-checkbox-wrap span ul li label,
.ps4 .ninja-forms-cont .textarea-wrap label {
    font-size: 24px; 
    
}

.ps4 .ninja-forms-cont .submit-wrap > div input {
    font-size: 24px !important;
}

.ps4 .ninja-forms-cont .list-radio-wrap span ul li input ~ label::before{
    top: -5px;
}
.ps4 .ninja-forms-cont .list-checkbox-wrap span ul li input ~ label::before{
    top: 40px;
}

.ps4 .ninja-forms-form-wrap .select-wrapper select {
    font-size: 20px;
    line-height: 26px;
    overflow: visible;
    top: -3px;
   
}

.br-hack br {
    margin-right: 10px;
    display: none;
}

@media (max-width: 960px) {
    .list-dropdown-wrap {
/*      text-align: center;*/
    }

    .list-dropdown-wrap label {
        display: block;
        width: 100%;
    }
    
    .list-dropdown-wrap .select-wrapper {
        display: block;
        float: left;
        margin-top: 20px;
    }
    
    .list-radio-wrap > label {
        display: block;
        width: 100%;
    }
    
    .ninja-forms-cont span > ul {
        display: block;
        float: left !important;
        margin-top: 20px !important;
    }
}

.ninja-forms-req-symbol {
    display: none;
}

.ninja-forms-cont .ninja-forms-error label {
    color: #c72929;
}

.ninja-forms-field-error {
    display: none !important;
}

.ninja-forms-required-items {
    display: none !important;
}

.ninja-forms-error-msg {
    display: none !important;
}





/*******
    extra questions styling
********/



.textarea-wrap textarea {
    min-height: 160px;
}
.scee-feedback {
    padding: 1em;
    color: #888;
    font-size: 16px;
    resize: none;
    min-height: 160px;
}

.label-above label {
    margin-bottom: 5px;
    margin-top: 10px;
}

.label-above > label {
    font-family: "SST W01 Bold","SST W02 Bold","SST W10 Bold","SST W15 Bold","Arial Bold",Arial,Helvetica,sans-serif;
    font-weight: normal;
    font-size: 18px;
    position: relative;
    top: -13px;
    max-width: 79%;
}

.input-counter {
    margin-top: 10px;
    margin-bottom: 10px;
    color: #888;
}

.scee-warning {
    color: #c72929;
}
.scee-box-warning {
    border: 2px solid #c72929;
}

.ninja-forms-cont .list-checkbox-wrap span ul {
        margin-bottom: 15px;
}

.ninja-forms-cont .list-checkbox-wrap span ul li {
    margin-left: 10px;
    width:300px;
    margin-right: 0%;
    margin-top: -10px;
   
    
}
.ps4 .ninja-forms-cont .list-checkbox-wrap span ul li {
    margin-left: 10px;
    width:300px;
    margin-right: 0%;
    margin-top: 0px;
    height: 90px;
    
}

@media (max-width: 799px) {
    .ninja-forms-cont .list-checkbox-wrap span ul li {
        margin-right: 0%;
    }
}
@media (min-width: 800px and max-width: 899px) {
    .ninja-forms-cont .list-checkbox-wrap span ul li {
        margin-right: 5%;
    }
}
@media (min-width: 900px) {
    .ninja-forms-cont .list-checkbox-wrap span ul li {
        margin-right: 10%;
    }
}

.ninja-forms-cont .list-checkbox-wrap span ul li label {
    margin-left: 20px;
    width:220px;
}

.ninja-forms-cont .list-checkbox-wrap span ul li input {
    background: blue;
    display: block;
    float: left;
    position: relative;
    left: -10px;
    top: 45px;
}

.ninja-forms-cont .list-checkbox-wrap span ul li input ~ label:before {
    content: "";
    display: block;
    height: 40px;
    width: 40px;
    border-radius: 0px;
    background: none repeat scroll 0% 0% #FFF;
    border: 9px solid #FFF;
    position: relative;
    left: -60px;
    top: 30px;
    cursor: pointer;
}



.ninja-forms-cont .list-checkbox-wrap span ul li input:checked ~ label:before {
    content: "";
    background-image: url('../images/common/checkmark-40.png');
    background-size: contain;
}


@media ( max-width:350px ) {

    .ninja-forms-cont .list-checkbox-wrap span ul li label {
        margin-left: 20px;
        width: 163px;        
        font-size: 12px;
    }

}





form > p:first-child {
    display: none;
}


.scee-checkbox-wrap span ul li.br-hack {
    height: 90px !important;
}






